@media screen and (max-width: 640px) {
	html{
		height:100%;
		margin:0;
		padding:0;
		-webkit-text-size-adjust:none;
	}
	body{
		width:100%;
		overflow-x:hidden; /* its important for js to ask if mobile or desktop version */
	}
	body:after {
        content: 'mobile';
        display: none;	
	}
        
	#main {
		padding-top:17px;
	}
	.site {
		background-color: #ebebeb;
	}
	
	footer[role="contentinfo"] {
		background-color: #ebebeb;
		margin-top: 0;
	}

	.menu-metamenu-container {
		margin-left: 10px;
		margin-right: 10px;
		width: auto;
	}
	.meta-navigation ul {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
	.meta-navigation li {
		width: 32.66666666%;
		display: none;
		margin-right: 1%;
		margin-left: 0;
		font-size: 9px;
		float: left;
	}
	
	.meta-navigation li:nth-child(3) {
		margin-right: 0;
		float: right;
	}
	
	.meta-navigation li a {
		display: block;
		background-color: #fff;
		line-height: 3.33;
		color: #2259ab;
		text-decoration: none;
	}
	
	.meta-navigation li:nth-child(1),
	.meta-navigation li:nth-child(2),
	.meta-navigation li:nth-child(3) {
		display: block;
	}
	
	.main-navigation .nav-submenu {
		padding-left: 0;
	}
	.main-navigation ul {
		margin-left: 0;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		width: 100%;
	} 	
	.site-content {
		float: none;
		width: auto;
		margin-left: 10px;
		margin-right: 10px;
	}
	.widget-area {
		float: none;
		width: auto;
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.widget-area .widget {
		display: none;
	}
	
	.entry-header {
	margin-bottom: 11px;
	}
	
	.archive .entry-content,
	.category .entry-content,
	.home .entry-content  {
		display: block;
	}

	.archive .entry-content > .post-image-wrapper, 
	.category .entry-content > .post-image-wrapper, 
	.home .entry-content > .post-image-wrapper {
		width:100%;
		text-align: center;
	}
	
	.archive .entry-content p,
	.category .entry-content p,
	.home .entry-content p {
		display: none;
	}
	
	.category-video.archive .entry-content,
	.category-video.category .entry-content,
	.category-video.home .entry-content  {
		display: block;
	}
	
	footer[role="contentinfo"] {
	}
	
	.main-navigation .nav-menu,
	.main-navigation div.nav-menu > ul {
		width: 100%;
		margin-left: 0;
	}
	.main-navigation {
		margin-top: -36px;
	} 
	
	.main-navigation .nav-menu li {
		width: 32.66666666%;
		margin-right: 1%;
		float: left;
	}
	.main-navigation .nav-menu li:nth-child(3) {
		margin-right: 0;
		float: right;
	}
	
	.main-navigation .nav-menu li a {
		padding: 2px 0 0 0;
		display: block;
		margin: 0;
		text-align: center;
		font-size: 10px;
		font-size: 0.909090909rem;
		line-height: 3.4;
		position: relative;
	}
	
	.main-navigation .nav-menu .menu-item-home > a,
	.main-navigation .nav-menu .blog-home > a,
	.main-navigation .nav-menu .current-menu-item > a,
	.main-navigation .nav-menu .current-menu-ancestor > a,
	.main-navigation .nav-menu .current_page_item > a,
	.main-navigation .nav-menu .current_page_ancestor > a {
		background-color:#00204F;
	}
	
	.main-navigation .nav-menu li a:hover {
		background-color: #00204F;
	}
	
	/* .main-navigation .nav-menu > li a:after, */ 
	.main-navigation .nav-menu .menu-item-home > a:after,
	.main-navigation .nav-menu .blog-home > a:after,
	.main-navigation .nav-menu .current-menu-item > a:after,
	.main-navigation .nav-menu .current-menu-ancestor > a:after,
	.main-navigation .nav-menu .current_page_item > a:after,
	.main-navigation .nav-menu .current_page_ancestor > a:after {
		width: 12px;
		height: 12px;
		content: '';
		display: block;
		position: absolute;
		right: 3px;
		top: 50%;
		margin-top: -6px;
		background-image: url(../images/icon_sprite_@1_2x.png);
		background-repeat: no-repeat;
		background-attachement: fixed;
		background-position: -490px -106px;
	}
	
	.main-navigation .nav-menu li:hover > ul {
		display: none;
	}
	
	.main-navigation .nav-menu li.active > ul,
	.main-navigation .nav-menu li.active:hover > ul {
		display: block;
	}

	.main-navigation .nav-submenu,
	.main-navigation .menu-item-home > ul,
	.main-navigation .blog-home > ul,
	.main-navigation .current-menu-parent > ul {
		display: none;
	}
	.main-navigation li ul {
		padding: 0;
		width: 100%;
	}
	
	.main-navigation .nav-submenu li,
	.main-navigation li ul li {
		display: block;
		width: 100%;
		position: relative;
		border-top: 1px solid #fff;
	}
	.main-navigation .nav-submenu li a,
	.main-navigation li ul li a {
		text-align: left;
		position: relative;
		line-height:40px;
	}
	
	.main-navigation .nav-submenu li a:after,
	.main-navigation .nav-menu li ul li a:after {
		width: 42px;
		height: 42px;
		line-height:42px;
		display: block;
		content: ' ';
		background-image: url(../images/icon_sprite_@1_2x.png);
		background-repeat: no-repeat;
		background-attachement: fixed;
		position: absolute;
		top: 0;
		background-position: -346px -90px;
		text-indent: 9999em;
		right: 0;
	}
	
	.main-navigation .menu-item-home > a,
	.main-navigation .blog-home > a,
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		background-color: #00204F;	
	}
	.site-content .category-filter .archive-header,
	.site-content .category-filter .page-header {
		padding: 15px;
	}

	.site-content .category-filter {
		background-color: transparent;
		padding: 0;
	}
	.site-content .filter-navigation {
		background-color: #fff;
		overflow: visible;
	}
	
	.site-content .filter-navigation ul {
		padding: 0;	
		display: none;
	}
	.site-content .filter-navigation li {
		width: auto;
		display: block;
		height: auto;
		max-height: 80px;
	}
	.site-content .filter-navigation li:nth-child(1) {
		border-top: 1px solid #ECECEC;	
	}
	
	.site-content .filter-navigation li:nth-child(1) a {
		border-top: none;	
	}
	.site-content .filter-navigation li a {
		border-top: 1px solid #ECECEC;
		border-right: none;
		height: auto;
		min-height: 32px;
		padding: 12px 0 0 0;
		margin: 0 15px 0 15px;
		display: block;
		width: auto;
	}
	
	.site-content .filter-navigation li a span {
		font-size: 11px;
		font-size: 1.0rem;
		text-align: left;
		padding-top: 0;
		display: inline-block;
		width: 100%
	}
	
	.site-content .filter-navigation .menu-item a span:before {
		margin-left: -26px;
		left: 100%;
		top: 5px;
	}
	.site-content .filter-navigation .filter-toggle {
		overflow: hidden;
		margin-bottom: 0;
	}
		
	.site-content .filter-navigation .filter-toggle span {
		line-height: 42px;
		padding: 0 0 0 15px;;
		margin: 0;
		cursor: pointer;
		position: relative;
		display: block;
	}
	
	.site-content .filter-navigation .filter-toggle span:after {
		position: absolute;
		content: '';
		display: inline-block;
		width: 42px;
		height: 42px;
		right: 0;
		top: 0;
		background-color: #00204F;
		background-image: url(../images/icon_sprite_@1_2x.png);
		background-repeat: no-repeat;
		background-attachement: fixed;
		background-position: -412px -90px;
	}
	
	.site-content .filter-navigation .filter-toggle.down span:after {
		background-position: -444px -90px;
	}
	
	.wp-caption.alignright,
	.wp-caption.alignleft,
	.alignright,
	.alignleft {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.wp-caption.alignright .wp-caption-text,
	.wp-caption.alignright img {
		margin-left: 0;
	}
	.wp-caption.alignleft .wp-caption-text,
	.wp-caption.alignleft img{
		margin-right: 0;	
	}
	
	#respond form .comment-form-email,
	#respond form .comment-form-author {
		float: none;
		width: 100%;
	}
	

	/* =Author Page
	----------------------------------------------- */
	.authors-list h3.author-toggle {
		clear: both;
		display: block;
	}
	
	.entry-content .author-description {
		float: none;
		width: 100%;
		display: none;
		padding: 10px 0;
		border-top: 1px solid #C8C8C8;
		border-bottom: 0;
		margin-top: 5px;
		
	}
	.authors-list .author-info {
	}
	.authors-list h3.author-toggle {
		position: relative;
		line-height: 32px;
		margin: 0;
		border-top: 1px solid #C8C8C8;
    	font-size: 1.28571rem;
    	padding-top: 5px;
	}
	
	.authors-list h3.author-toggle:after {
		width: 32px;
		height: 32px;
		display: block;
		content: ' ';
		background-image: url(../images/icon_sprite_@1_2x.png);
		background-repeat: no-repeat;
		background-attachement: fixed;
		position: absolute;
		top: 5px;
		background-position: -352px -64px;
		text-indent: 9999em;
		right: -8px;
	}
	
	.authors-list h3.author-toggle.down:after {
		background-position: -416px -64px;	
	}
	
	.entry-content .author-vcard {
		border-bottom: none;
		overflow: hidden;
	}
	.site-header {
	}
	.site-header .searchform div {
		padding: 5px;
	}
	.site-header .searchform input[type=text],
	.site-header #searchform input[type=text] {
		padding: 3px 6px;
		line-height: 1.0;
		width: 160px;
	}
	.site-header #searchform input[type=submit],
	.site-header .searchform input[type=submit] {
		padding: 3px 6px;
		line-height: 1.5;
		width: auto;
	}	

	/* widgets */
	.widget_social_links ul {
		display: block;
		font-size: 1px; /* to avoid spaces in different browser u.a. android & ie */ 
	}
	
	.widget_social_links ul li {
		display: inline-block;
		border-top: none;
		width: 14%; /* Android 2.2 bug */
		padding-top: 0;
		margin-top: 0;
	}
	.widget_social_links ul li:nth-child(1) {
		margin-left: 0;
	}
	.widget_social_links li a {
		width: 100%;
		height: 32px;
		display: inline-block;
		text-indent: -9999em;
		padding: 0;
		font-size: 1px;
		line-height: 32px;
	}
	
	.widget_social_links li a:before {
		top: 0;
		left: 50%;
		margin-left: -16px;
	}

	.widget-recommended-posts ul {
		height:190px;
	}

	.widget-recommended-posts ul li {
		float:left;
		width: 100px;
		padding: 10px 15px;
	}
	
	.widget_author_slider {
		display:none;
	}
	
}
